#                                               -*- Autoconf -*-
# Process this file with autoconf to produce a configure script.
AC_PREREQ([2.57])


AC_INIT([text2usage],[1.1.3],[opticsoft@head.cfa.harvard.edu],[text2usage])
AM_INIT_AUTOMAKE([ check-news ])

AC_CONFIG_SRCDIR([src/text2usage.pl.in])

# Checks for programs.
AC_PATH_PROG(PERL,perl)
AC_PROG_INSTALL

m4_include(snippets/pod_docs.ac)


# Checks for library functions.
AC_CONFIG_FILES([Makefile
		 src/Makefile
		 ])
AC_OUTPUT
